cURL
curl --request GET \ --url https://risk-api.tarla.io/v1/mgm-stations/page/{pageNumber}/size/{pageSize}
{ "totalStations": 123, "totalPages": 123, "currentPage": 123, "pageSize": 123, "stations": [ { "stationId": 123, "stationName": "<string>", "latitude": 123, "longitude": 123, "city": "<string>", "district": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://api-docs.tarla.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api-docs.tarla.io/llms.txt
Use this file to discover all available pages before exploring further.
Success
Paged response structure for stations
Total number of stations available
Total number of pages
Current page index in pagination
Number of records per page
List of stations in this page
Show child attributes